
/* ---------- Basic Layout Styles ----------- */

html,
body  {
  height: 100%;
  background: #f4f4f4 url('/themes/bartik/images/design_bg_body.jpg');
  text-align: center;
}
.node-promoted h2 a{
  color:#333;
}
#content .section {
  color:#333;
  font-size:12px;
  line-height:19px;
  padding:0px 15px 20px 15px !important;
}
#page  {
  height: 100%;
  width: 1020px;
  margin: auto;
  text-align: left;
}
#page-wrapper {
  border-top: 10px solid #f87810;
  margin: auto;
  min-height: 100%;
  width: 1020px;

}
#header {
 background:#fff !important;
}
#header div.section {
  width: 950px;
  margin-left: auto;
  margin-right: auto;
}

#search-bar {
  background: #E7E7E7;
  clear: both;
  height: 56px;
  border-bottom: 1px solid #F1F1F1;
}

#featured div.section,
#messages div.section,
#main,
#triptych {
  width:1020px;
  margin-left: auto;
  margin-right: auto;

}
#header div.section {
  position: relative;
}
.region-header {
  float: left; /* LTR */
  margin: 1px 5px 10px 30px;
}
.with-secondary-menu .region-header {
  margin-top: 3em;
}
.without-secondary-menu .region-header {
  margin-top: 12px;
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 480px;
}
#content,
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
.one-sidebar #content {
  width: 720px;
}
.two-sidebars #content {
  width: 500px;
  margin-right: 19px;
  margin-left: 19px;
  background: #FFF;
  border: 1px solid #E6E6E6;
  padding: 15px 10px 10px 10px;
}
.no-sidebars #content {
  width: 960px;
  float: none;
}
#sidebar-first,
#sidebar-second {
  width: 220px;
}
#main-wrapper {
  min-height: 300px;
}
#content .section,
.sidebar .section {
  padding: 0;
}

#breadcrumb {
  margin: 0 15px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 20px 20px 30px;
  width: 280px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}
#footer {
  width: 940px;
  min-width: 920px;
}
